@charset "utf-8";
/* CSS Document by Mary Adkins GraphixStation.com 2020 */
	html, body, div, span, applet, object, iframe, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, caption, tbody, tfoot, thead, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {margin: 0;padding: 0;border: 0;font-size: 100%;font: inherit; vertical-align: baseline;}
	article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {display: block;}
	body {line-height: 1;}ul, ol {list-style: none;}table {border-collapse: collapse; border-spacing: 0;}figure {position: relative;}figure img {width: 100%;}
/* #Basic Styles ================================================== */
	body {color: #444; font-family: 'Roboto Light',Helvetica,Arial,sans-serif; font-size: 16px; line-height: 22px; margin: 0;}
/* ----- Color Styles ---------------------------------------------------*/
/* --- #33ff99 is Bright Green ---*/
/* --- #33ffff is Bright Cyan ---*/
/* --- #003399 is Bright Royal ---*/
/* --- #6600ff is Bright Purple ---*/
/* --- #00cc44 is Sky Blue ---*/
/* --- #3300cc is Burple ---*/
/* --- #0033ff is Bright Sky Blue ---*/
/* --- #0033ff is background very light blue ---*/
/* #Typography ==================================================== */
@font-face {font-family: 'Roboto Regular';font-style: normal;font-weight: normal;src: local('Roboto Regular'), url('../fonts/Roboto-Regular.woff') format('woff');}
@font-face {font-family: 'Roboto Medium';font-style: normal;font-weight: normal;src: local('Roboto Medium'), url('../fonts/Roboto-Medium.woff') format('woff');}
@font-face {font-family: 'Roboto Light';font-style: normal;font-weight: normal;src: local('Roboto Light'), url('../fonts/Roboto-Light.woff') format('woff');}
h1 {color: #003399; font-family: 'Roboto Light'; font-size: 58px; line-height: 62px; margin: 0 auto; padding-bottom: 8px;}
h2 {color: #003399;font-family: 'Roboto Regular'; font-size: 54px; font-weight: lighter; letter-spacing: -.02em; line-height:62px; margin: 0 auto; padding-bottom: 20px;}
h3 {color: #003399;font-family: 'Roboto Light'; font-size: 38px; letter-spacing: -.01em; line-height: 44px;margin: 0 auto; padding-bottom: 20px;}
h4 {color: #003399;font-family: 'Roboto Light'; font-size: 28px;letter-spacing: -.01em; line-height: 30px; margin: 0 auto; padding-bottom: 10px;}
h5 {color: #4d4d4d;font-family: 'Roboto Light'; font-size: 22px; letter-spacing: 0.3px; line-height: 26px; margin: 0 auto; padding: 0 0 4px 0;}
p {color: #4d4d4d; font-family: 'Roboto Light'; font-size: 16px; line-height: 22px; margin-bottom: 16px; text-align: left; white-space: normal;}
a:link {text-decoration: none;} a {transition: color 0.3s ease 0s;} a:focus {border: 1px solid red;outline: 0;}
em {font-style: italic; line-height: 14px;}small {font-size: 80%;}strong {font-weight: bold;}sup {vertical-align: super; font-size: medium;}
hr {border: 0;border-bottom: 1px dotted #c2c2c2; clear: both; margin: 50px 0; padding: 0 0 50px 0;} .break{display: inline-block; height: 0; width: 100%;}
/* FONT COLORS ==================================================== */
.color-white {color: #fff;}
.color-black {color: #000;}
.color-blue {color: #003399;}
.color-brightgreen {color: #33ff99;}
.color-grey {color: #4d4d4d;}
/* Alternate text styles ==================================================== */
.uppercase {text-transform: uppercase;}
.center-text {margin-top: 10px;text-align: center;}
.sub-title-h3 {font-family: 'Roboto Light'; font-size: 48px; letter-spacing: -.01em; line-height: 52px; margin: 0 auto; padding: 0;}
.plg-28pt {font-size: 28px; line-height: 32px; margin: 10px 0 padding: 0;}
.plg-24pt {font-size: 24px; font-weight: lighter; line-height: 30px; margin: 0 0 20px 0; padding: 0;}
/* ----------------------- Image Styles --------------------------------- */
.floatleft {float: left; height: auto;margin: 0 20px 10px 0; max-width: 100%;}
.floatright {float: right; height: auto;margin: 0 auto; max-width: 100%;padding: 5px 0 10px 25px;}
.floatcenter {display: block; height: auto; margin: 0 auto; max-width: 100%;}
a img {border:none;}
/* ------------ buttons ------------------- */
.quickbtn a {background-color: #003399; border-radius: 5px; color: #fff;display: inline-block; font-size: 26px;font-stretch: normal; letter-spacing: 0.3px; margin: 0 auto; margin-top: 10px; padding:10px 18px 12px;position: relative;text-align: center;width: 320px;}
.quickbtn a:hover {background-color: #fff; color: #003399;}
/* ------------ images and icons ------------------- */
.jump-up {bottom: 0; display: block; height: auto; left: 0;margin: 0 auto; max-width: 100%; padding: 0; position: absolute; right: 0;}
.icons {display: block; height: auto; margin: 0 auto; padding-bottom: 20px;}
.socialicons {display: block;float: left; height: auto;margin: 3px 10px 10px 0;max-width: 100%;}
.device-icons {display: inline; height: auto;margin: 0 0 0 25px; padding: 2px 0 8px 0; position: relative; vertical-align: middle;}
.device-icon {display: inline; height: auto;margin: 0 0 0 25px; padding: 2px 0 8px 0; position: relative; vertical-align: middle;}
/* #CLearFix */.clearfix:before,.clearfix:after {content: " "; display: table;}.clearfix:after {clear: both;}.clear {clear: both;}.clearfix:after {clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden;}
/* GRID STYLES */
#wrapper {height: auto; margin: 0 auto; max-width: 100%; min-height: 100%; position: relative;}
.content {padding:20px;}
.site-header {padding: 0;position: relative;width: 100%;z-index: 99;}
section {height: auto; margin: 0 auto; max-width: 100%; padding: 0; position: relative;}

.top-background-gradient {background: rgb(51,255,153); background: linear-gradient(69deg, rgba(51,255,153,1) 0%, rgba(51,255,255,1) 08%, rgba(0,51,153,1) 30%, rgba(102,0,255,1) 100%); height: 100%;  position: absolute; padding: 0; margin: 0 auto;width: 100%;
overflow: hidden;-webkit-transform: skewY(12deg);transform: skewY(12deg);-webkit-transform-origin: right;transform-origin: right;}
.top-background-gradient {border-bottom: 10px solid;border-image: linear-gradient(69deg, rgb(51,255,153), rgb(0,204,255), rgb(51,255,255)) 1;}
.header-wrap {display: table; height: auto; margin: 0 auto; padding: 14px 20px 8px 20px; width: 100%;}
.logo-login-container {max-width: 1100px;margin: 0 auto;padding: 0;position: relative;}
.logo {display: inline-block; height: auto; margin: 0 auto; margin-top: 10px; z-index: 10;}
.login-button {color: #fff;float: right;font-family: 'Roboto Medium', sans-serif;font-size: 15px;font-weight: normal; height: auto;letter-spacing: .5px;padding: 3px; text-align: center;text-transform: uppercase;border: 2px solid #fff; border-radius: 10px; width: 90px;}
.login-button a {color: #fff;}
.login-button:hover {background-color: #33ffff; color: #003399;}
/* ----- Special areas --------------------------------------------------- */
.section-padding {padding: 50px 0;}
.section-header {margin-bottom: 50px; padding: 0 20px;text-align: center;}/* ----- for the title at the top of a whole section -------*/
.article-header {clear: both; height: auto; margin: 0 auto; padding-top: 50px; text-align: center;width: 100%;}/* ----- for the title at the top of a specific article -------*/
.article-header p{text-align: center;}
/* Main top navigation ==================================================== */
.nav-container {float: right; height: 50px; margin-top: 50px; max-width: 100%; padding: 0; position: absolute; right: 0; top: 0; z-index: 1000;}
.toggle-pixel {margin: 0 auto; opacity: 0.1; padding: 0; }
nav {float: right; font-family: 'Roboto Regular'; width: auto;}
nav ul {display: table;float: right;}
nav ul li {float: left;}
nav ul li:last-child {padding-right: 0;}
nav ul li a {color: #fff;display: inline-block;font-size: 15px;padding: 4px 16px;text-align: center; transition: all 0.5s ease 0s;}
nav ul li a:hover {color: #33ff99; transition: all 0.5s ease 0s;}
.toggle-menu ul {display: table;width: 25px;z-index: 500;}
.toggle-menu ul li {background-color: #fff; height: 3px;margin-bottom: 4px;width: 100%;}
.toggle-menu ul li:last-child {margin-bottom: 0;}
input[type=checkbox], label {display: none;}
/* Home page Sections ==================================================== */
/* ---------- HOME Why EZ MDM ------------ */
.whyEZ {margin: 0 auto; max-width: 100%; min-height: 700px; position: relative;}
.button-box {height: auto; margin: 0 auto; padding: 20px;width: 100%;}
.bullet-title {color: #4d4d4d; font-size: 20px;line-height: 22px; margin-bottom: 6px; text-transform: uppercase;}
.bullet-icons {display: table-cell; height: auto; padding: 0;}
.bullet-box-container {display: table; width: 100%;}
.bullet-box-column {display: table-cell; padding: 0 20px 0 0; vertical-align: top;}
.bullet-box-column ul {list-style-type: none;padding-bottom: 20px;}
.bullet-box-column ul li {color: #4d4d4d; font-family: 'Roboto Regular'; font-size: 16px; line-height: 18px;list-style: outside none; margin-left: 20px; padding: 0 0 8px 0; text-indent: -10px;}
/* ---------- HOME Our Pricing ------------ */
.our-pricing::before {background: rgb(51,255,255); background: linear-gradient(69deg, rgba(51,255,255,1) 0%, rgba(0,204,255,1) 40%, rgba(51,255,153,1) 100%); content: "";height: 120%; position: absolute; -webkit-transform: skewY(12deg);transform: skewY(12deg); width: 100%;  z-index: -1;}
.our-pricing {clear: both; margin: 0 auto; min-height: 720px; padding-top: 100px; position: relative; width: 100%;}
.our-pricing-content {height:auto; max-width: 100%; padding: 0; margin: 0; position: relative;}
.our-pricing-banner {background: #003399; color: #fff; font-size: 36px; line-height: 38px; padding: 10px 30px 10px 30px; position: relative; margin: 0 auto; width: 100%;}
.our-pricing-img {display: flex; height: auto;margin: 0 auto; max-width: 100%;padding:0 10px 20px 25px;}
/* ---------- HOME See How It Works ------------ */
.see-it-work {background: #d4f2fa url('../images/its-so-easy-bkgrnd2.jpg') no-repeat center top;height: 825px;margin: 0 auto;padding: 25px 0;position: relative;width: 100%;}
.see-it-work-container {max-width: 100%; height: 100%; position: relative; margin: 0 auto; padding: 50px 0; z-index: 500;}
.see-it-work ul {height: 100%; list-style-type: none; padding-bottom: 10px;}
.see-it-work ul li {color: #33ffff; font-family: 'Roboto light'; font-size: 22px; line-height: 30px;list-style: outside none;}
.see-it-work-buttons-container {max-width: 100%; height: 252px; margin: 0 auto; position: relative;}
.see-it-work-buttons a {background-color: #33ff99; border-radius: 8px; float: left; height: 172px;  margin: 30px 25px 50px 0; max-width: 25%; padding: 10px; text-align: center;}
.see-it-work-buttons a:hover {background-color: #fff;}
.see-it-work-24pt {font-size: 24px; font-weight: bold; line-height: 26px; padding: 0; margin: 0 auto;}
/* ---------- HOME Our Solutions ------------ */
.our-solutions::before {background-color: #e7ffff; content: "";height: 119%; position: absolute; -webkit-transform: skewY(-4.89deg);transform: skewY(-4.89deg); bottom: 0; width: 100%;}
.our-solutions {clear: both;height: 100%; margin: 0 auto; max-width: 100%; min-height: 750px; position: relative; z-index: 100;}
.our-solutions ul {list-style-type: none;padding-bottom: 20px;}
.our-solutions ul li {color: #4d4d4d; line-height: 20px; list-style: outside none; margin-left: 10px; padding: 0 0 8px 0; text-indent:-10px;}
/* ---------- HOME Get Started ------------ */
.get-started {height: auto; margin: 0 auto; max-width: 100%; min-height: 600px; padding: 50px 0 120px; position: relative; z-index: 100;}
.get-started-row {display: -ms-flexbox; display: -webkit-flex; display: flex; flex-direction: row; flex-wrap: wrap; width: 100%; z-index: 50;}
.get-started-col {background-color: #e7ffff;-webkit-flex: 1;-ms-flex: 1;flex: 1; display: flex; flex-direction: column; margin: 1em; z-index: 50;}
/* ---------- HOME Guaranteed ------------ */
.sub-footer-guaranteed {background: linear-gradient(69deg, rgba(36,255,255,1) 0%, rgba(0,220,255,1) 40%, rgba(34,254,170,1) 100%); height: 625px; margin: 0 auto; position: relative; max-width: 100%;}
.sub-footer-guaranteed::before {background-color: #fff; content: "";height: 20%; position: absolute; -webkit-transform: skewY(4.89deg);transform: skewY(4.89deg); margin-top: -60px; top: 0; width: 100%; z-index: 10;}
.sub-footer-guaranteed::after {background: url('../images/subfooter-img.png') no-repeat top left; bottom: 0; content: ""; height:610px; opacity: 0.7; padding: 0; position: absolute; width: 100%; }
.sub-footer-guaranteed-content {float: right; max-width: 50%; margin-top: 10%; position: relative; z-index: 50;}
/*-------------------------For responsive videos or google maps--------------------*/
.video-container {height: 0; overflow: hidden; padding-bottom: 56.25%; padding-top: 30px; position: relative;}
.video-container iframe,
.video-container object,
.video-container embed {height: 100%; left: 0; position: absolute; top: 0; width: 100%;}
.video-wrapper {background-color: #fff; border: #dddddd 4px solid; clear:both; margin-bottom: 10px; max-width: 100%;}/*width: 700px;*/
/*-----------------------resp tables-------------------- */
table {border-collapse: collapse; margin-bottom: 20px; width: 100%;}
caption {color: #003399; font-family: 'Roboto Light'; font-size: 14px; line-height: 16px; margin-bottom: 3px; text-align: left; white-space: normal;}
/* Zebra striping */
tr:nth-of-type(odd) {background:rgba(255,255,255,0.5);}
th {color: #003399;}
td, th {color: #003399;line-height: 20px; padding: 10px; text-align: left;}
/* ----- Inner page body styles --------------------------------------------------- */
.inner-top-background-gradient {background: rgb(51,255,153); background: linear-gradient(69deg, rgba(51,255,153,1) 0%, rgba(51,255,255,1) 08%, rgba(0,51,153,1) 30%, rgba(102,0,255,1) 100%); height: 225px;  position: absolute; padding: 0; margin: 0 auto;width: 100%;
overflow: hidden;-webkit-transform: skewY(5deg);transform: skewY(5deg);-webkit-transform-origin: right;transform-origin: right;}
.inner-top-background-gradient {border-bottom: 10px solid;border-image: linear-gradient(69deg, rgb(51,255,153), rgb(0,204,255), rgb(51,255,255)) 1;}
.bodycontent {background-color:#fff; margin: 0 auto; max-width: 100%; min-height: 600px; padding: 80px 0 100px 0; position: relative;}
.mainbody {margin: 0 auto; max-width: 100%; padding: 0; position:relative; text-align: left;}
.mainbody ul {list-style-type: none;padding-bottom: 20px;}
.mainbody ul li {color: #4d4d4d; font-family: 'Roboto Regular'; line-height: 18px;list-style: outside none; margin-left: 20px; padding: 0 0 10px 0; text-indent: -10px;}
.mainbody ul ul {margin-top: 10px; padding-bottom: 0;}
.mainbody ul ul li {margin-left: 10px;}
.mainbody ol {list-style: decimal; margin-bottom: 10px;}	
.mainbody ol li {color: #b32216; font-family: 'Roboto Regular'; list-style-position: outside; list-style-type: decimal; margin-left: 35px; padding-bottom: 12px; text-indent: 0;}
.mainbody a {color: #4d4d4d;}
.mainbody a:hover {color: #444;}
/* Footer ==================================================== */
footer {background-color: #003399; bottom: 0; margin: 0 auto; padding: 30px 0; position: relative; width: 100%;}
.footer-text {color: #fff; font-family: 'Roboto light'; font-size: 16px; line-height: 20px; margin: 0 auto; max-width: 1100px; text-align: left;}
.footer-text a {color: #fff;}
.footer-text a:hover {color: #33ffff;}
.footer-text p {color: #fff;}
footer ul {margin: 0; padding: 0 50px 45px 0; list-style-type: none; display: inline-block; *display: inline; zoom: 1;}
footer li {color: #fff; letter-spacing: 0.02em; padding-bottom: 10px;text-decoration: none;}
footer li a {color: #fff; text-decoration: none;}
.footerbtn a {background-color: #33ff99; border-radius: 5px; color: #003399;display: inline-block; font-family: 'Roboto Regular'; font-size: 24px;letter-spacing: 0.3px; margin:0 0 10px 0; padding:10px 18px 12px;position: relative;text-align: center;width: 140px;}
.footerbtn a:hover {background-color: #33ffff; color: #003399;}
.footer-logo {display: block; height: auto; margin: 0 auto; max-width: 100%; width: 197px;}
/*--------------------------copyright_area-------------------- */
.copyright {font-size: 12px; line-height: 14px; padding-top: 20px; text-align: center;}
.sitecredit {max-width: 100%; height: auto; margin: 0 auto; padding: 0; position: relative;}
.sitecredit .text {color: #fff; font-size: 12px;line-height: 14px; margin: 8px 0 0 0; padding: 0; text-align: left; vertical-align: top;}
.gsicon {float: left; height: auto; margin: 0 auto; padding: 0 10px 0 0; max-width: 100%;}
/* MOBILE CSS STYLES ==================================================== */
@media only screen and (max-width: 1080px) {.our-pricing-banner {font-size: 30px; padding: 6px 10px 10px 20px;}}
/* ------------------ New Resp CSS Navigation mobile --------------------- */
 @media only screen and (max-width: 980px) {
 .nav-container {margin-top: 0;}
 .nav-container input[type=checkbox] {background: none; left: -9999px;position: absolute;top: -9999px;}
 .nav-container input[type=checkbox]:focus {background:none;}
 .nav-container label {cursor: pointer; display: block; padding: 5px 0 10px 0; position: relative; right: 6px; top: 40px;}
 .nav-container input[type=checkbox]:checked ~ nav {display: block;}
nav {background-color: #0cf; display: none; padding: 0; position: absolute; right: 6px; top: 72px; width: 180px; z-index: 99;}
nav ul {float: none; text-align: right; width: 100%;}
nav ul li {display: table; float: none; font-family: 'Roboto Regular'; padding: 0; width: 100%;}
nav ul li a {border-bottom: 1px solid #fff; border-bottom: 1px solid rgba(255,255,255,0.5); color: #fff; display: block; font-size: 15px; line-height: 20px; padding: 10px 20px;}
nav ul li a:hover {background-color: #003399;}
}
@media only screen and (max-width: 460px) {
.nav-container {position: absolute; top: 0;}
.nav-container label {padding: 5px 0;}
nav {top: 76px; z-index: 1000;}
}
/*Styles for screen 980px and lower*/
@media screen and (max-width: 980px) {
h2 {font-size: 42px; line-height: 44px;}
.plg-28pt {font-size: 24px; line-height: 28px;}
.plg-24pt {font-size: 20px; line-height: 24px;}
.see-it-work-buttons a {margin: 30px 10px 50px 0; max-width: 30%;}
}
/*Styles for screen 880px and lower*/
@media screen and (max-width: 880px) {
hr {margin: 20px 0; padding: 0 0 20px 0;}
.our-pricing-content {padding: 30px 0 0 0;}
.see-it-work {height: 500px; margin-bottom: 100px; padding: 0;}
.see-it-work-container {padding:30px 0;}
.see-it-work-buttons-container {height: 175px;}
.see-it-work-buttons {margin: 0 auto; text-align: center;}
.see-it-work-buttons a {margin: 0 auto; margin: 10px; max-width: 28%; width: 100%;}
.see-it-work ul li {font-size: 20px; line-height: 28px;}
.get-started-col {margin: 0.25em;}
.sub-footer-guaranteed-content {float: none; margin-top: 20%; max-width: 100%; text-align: left;}
footer ul {padding: 0 30px 45px 0;}
.our-pricing-banner {font-size: 25px;}
.our-pricing-img {margin-top: 50px; padding: 0;}
}
/*Styles for screen 768px and lower*/
@media screen and (max-width: 768px) {
	.section-padding {padding: 30px 0;}
	h1 {font-size: 46px; line-height: 56px;}
	h3 {font-size: 26px; line-height: 28px;}
	h4 {font-size: 20px; line-height: 24px;}
	h5 {font-size: 18px; line-height: 20px;}
	.our-pricing-img {display: none;}
	.see-it-work {height: 825px;}
}
/*Styles for screen 603px and lower*/
@media screen and (max-width: 603px) {
	.article-header {padding: 20px 0;}
	h1 {text-align: center;}
	h2 {font-size: 38px; line-height: 40px; text-align: center;}
	h3 {font-size: 32px; line-height: 36px; text-align: center;}
	h4 {text-align: center;}
	h5 {text-align: center;}
	p {text-align: center;}
	.see-it-work ul {text-align: center;}
	.our-solutions ul {text-align: center;}
	.bullet-box-column {display: block; margin: 0 auto; padding: 10px;}
	.bullet-icons {display: block;margin: 0 auto;position: relative;text-align: center;}
	td, th {text-align: center;}
	.see-it-work {height: 900px; margin-bottom: 50px;}
	.sub-footer-guaranteed {height: 500px;}
	.sub-footer-guaranteed::after {height: 500px;opacity:0.3;}
	.sub-footer-guaranteed-content {text-align: center;}
	.our-solutions::before {height: 110%; padding: 100px 0;}
	.get-started {padding: 50px 0;}
	footer ul {padding: 0 30px 45px 30px;}
	.gsicon {float: none; display: block;}
	.sitecredit .text {text-align: center;}
	.our-pricing {min-height: 650px;}
	.inner-top-background-gradient {height: 200px;}
}
/*Styles for screen 568px and lower*/
@media only screen and (max-width : 568px) {
	h2 {padding-bottom: 10px;}
	.our-pricing-banner {font-size: 25px; line-height: 30px; padding: 8px 0 12px 0;}
  	.mainbody ul {margin: 20px 0 0 0;}
  	.mainbody ul li {padding: 0 0 10px 5px;}
  	footer ul {padding: 0 26px 45px 0;}
}
/*Styles for screen 450px and lower*/
@media only screen and (max-width : 450px) {
	.logo {display: block; padding-bottom: 10px; text-align: center;}
	.login-button {float: left;}
	.nav-container {top: 58px;}
	.toggle {right: 15px; top: 10px;}/*to leave room for the logo*/	
	h2 {font-size: 34px; line-height: 38px;}
	.bodycontent {padding: 0 0 60px 0;}
	.article-header {padding: 10px 0;}
	.section-header {margin-bottom: 0; padding: 0 10px;}
	.section-padding {padding: 30px 0 10px 0;}
	.see-it-work-24pt {font-size: 20px; line-height: 24px;}
	.see-it-work-buttons a {margin: 5px; max-width: 30%;}
	footer ul {padding: 0 21px 45px 0;}
}

.form-control {
  border-radius:0;
  height:auto;
  box-shadow:none !important;
	width:100%;
	line-height: 2.0;
}

input, textarea, select, .login-select, .form-control{
  font-family: 'Poppins','Open Sans',Arial, Helvetica, sans-serif;
  border:none;
  border-bottom: 1px solid #ccc;
  border-radius: 0px;
  background:transparent;
  color: #000000;
  font-size: 14px;
  margin: 0;
  outline: medium none;
  padding: 8px 20px 8px 0;
}

::-webkit-input-placeholder, .form-control::-webkit-input-placeholder {color: #323336;}
::-moz-placeholder, .form-control::-moz-placeholder {color:#323336; opacity: 1;}/* Firefox 19+*/
:-moz-placeholder, .form-control:-moz-placeholder {color:#323336; opacity: 1;}/* Firefox 18- */
:-ms-input-placeholder, .form-control:-ms-input-placeholder {color:#323336;}


:focus::-webkit-input-placeholder {color: #a6a7a9;}
:focus::-moz-placeholder          {color:#a6a7a9;}/* Firefox 19+*/
:focus:-moz-placeholder           {color:#a6a7a9;}/* Firefox 18- */
:focus:-ms-input-placeholder      {color:#a6a7a9;}

.form-control:focus, .nl-email-input:focus {
  border-color:#323336;
}
